{
  "event_guid_overrides": [
    {
      "event_id": "event:/camp/skill/supply",
      "guid_override": "{eae9534d-48dc-47b1-ac93-39c0e9c180df}"
    },
    {
      "event_id": "event:/camp/skill/trinket_scrounge",
      "guid_override": "{1d0f073a-50a4-4634-8613-5a6dcf32040c}"
    },
    {
      "event_id": "event:/camp/skill/strange_powders",
      "guid_override": "{b584183a-546f-43b7-ba93-d3f7c2ef2f55}"
    },
    {
      "event_id": "event:/camp/skill/curious_incantation",
      "guid_override": "{01cdc6a8-a8af-49b2-8ca6-37495cbfc4b3}"
    },
    {
      "event_id": "event:/char/ally/Collector_cower",
      "guid_override": "{7da88dc0-e9ca-40ae-ac1f-a7629e998f7d}"
    },
    {
      "event_id": "event:/char/ally/Collector_festering_vapours",
      "guid_override": "{775da765-19dc-4efd-b3ea-f188713142b5}"
    },
    {
      "event_id": "event:/char/ally/Collector_festering_vapours_miss",
      "guid_override": "{b3836913-2a86-4ec8-9b97-fc5d0237d218}"
    },
    {
      "event_id": "event:/char/ally/Collector_flashpowder",
      "guid_override": "{43a7e970-9122-4d92-a887-ac35b69cb9af}"
    },
    {
      "event_id": "event:/char/ally/Collector_flashpowder_miss",
      "guid_override": "{5a8ba237-47c4-4156-8c59-94a653b91192}"
    },
    {
      "event_id": "event:/char/ally/Collector_fortifying_vapours",
      "guid_override": "{f233ed88-5032-40e6-aca5-63e970d5be1a}"
    },
    {
      "event_id": "event:/char/ally/Collector_invigorating_vapours",
      "guid_override": "{784a4745-d9b0-4a33-9632-a55f82554ed4}"
    },
    {
      "event_id": "event:/char/ally/Collector_kris_stab",
      "guid_override": "{1ff60890-72bb-43d0-8a51-a76c5f32c161}"
    },
    {
      "event_id": "event:/char/ally/Collector_kris_stab_miss",
      "guid_override": "{ce8d1426-89f0-4b8e-b844-645019406974}"
    },
    {
      "event_id": "event:/char/ally/Collector_protect_me",
      "guid_override": "{2a4e04c3-8dc7-4b95-84bc-db85891aa159}"
    }
  ]
}